Subject: Re: Oregon translation needed
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 03 Apr 2008 14:54:48 -0400

Mike,
Please send me the documents again. I accidentally delete them.
Thank you.

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Thu, 3 Apr 2008 11:41 am
Subject: Re: Oregon translation needed

You are wonderful!!!

----- Original Message ----- 

From: [email-masked] 

To: [email-masked] 

Sent: Thursday, April 03, 2008 12:33 PM

Subject: Re: Oregon translation needed

Hi Mike,

Yes, I can work on them during the weekend. I will email them to you on Sunday.
Thank you,
Doris

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Fergus <[email-masked]>
Sent: Thu, 3 Apr 2008 10:00 am
Subject: Oregon translation needed

Doris,

I have a couple of requirements that I need translated.? They are attached.? Do you think you might have time this weekend to finish these so that I might get these?by Monday morning?? 

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

Get the MapQuest Toolbar, Maps, Traffic, Directions & More!